Source: gnome-shell-extension-tilix-shortcut
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper-compat (= 12), libglib2.0-bin
Standards-Version: 4.5.0
Homepage: https://git.bluemosh.com/bluemosh/gse-tilix-shortcut/
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tilix-shortcut.git
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tilix-shortcut

Package: gnome-shell-extension-tilix-shortcut
Architecture: all
Depends: ${misc:Depends}, gnome-shell, tilix
Description: Adds easy to use configurable keyboard shortcut for tilix
 Configuring a system-wide default for launching a terminal in
 GNOME is way more tedious than it needs to be.
 .
 This extension adds an easy method for configuring this system-wide.

